<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'pt_br_uni', version '3.7'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaccess'] = 'Você só pode acessar essa pesquisa a partir de uma disciplina';
$string['courseid'] = 'ID da disciplina';
$string['drop_feedback'] = 'Remover desta disciplina';
$string['feedback:mapcourse'] = 'Mapear disciplinas para pesquisas globais';
$string['filter_by_course'] = 'Filtrar por disciplina';
$string['mapcourse'] = 'Mapear pesquisas para as disciplinas';
$string['mapcourse_help'] = 'Por padrão, os formulários de pesquisa criados em sua página inicial estão disponíveis em todo o site e estarão disponíveis em todos as disciplinas usando o bloco de comentários. Você pode forçar a disponibilização do formulário de pesquisa, tornando-a um bloco aderente ou limitar as disciplinas em que um formulário será exibido pelo mapeamento para disciplinas específicos.';
$string['mapcourseinfo'] = 'Esta é uma pesquisa no nível do site que está disponível para todos as disciplinas usando o bloco de comentários. No entanto,você pode mapear as disciplinas disponíveis para mapeá-los. Localize a disciplina e mapei-o para esta pesquisa.';
$string['mapcoursenone'] = 'Nenhuma disciplina foi mapeado. A pesquisa estará disponível a todos as disciplinas.';
$string['mapcourses'] = 'Mapear pesquisa para as disciplinas';
$string['mappedcourses'] = 'Disciplinas mapeados';
$string['mappingchanged'] = 'O mapeamento da disciplina foi modificado';
$string['search_course'] = 'Buscar disciplina';
$string['searchcourses'] = 'Buscar disciplinas';
$string['searchcourses_help'] = 'Procure pelo(s) código(s) ou nome(s) do(s) disciplina(s) que você deseja associar a esta pesquisa.';
$string['sort_by_course'] = 'Ordenar por disciplina';
$string['url_for_continue_help'] = 'Após enviar o feedback, um botão de continuar é exibida, que liga à página da disciplina. Alternativamente, pode ligar para a próxima atividade, se o URL da atividade é adicionado aqui.';
