<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'pt_br_uni', version '3.7'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['entryusedynalink_help'] = 'Se os links automáticos no nível do site estiverem habilitados e esta checkbox for marcada, a entrada será automaticamente linkada em qualquer lugar que as palavras e frases deste conceito aparecerem durante o restante da disciplina.';
$string['explainexport'] = 'Foi criado um novo arquivo.<br> Baixe o arquivo em um espaço seguro. Você pode importar este arquivo nesta disciplina ou em um outra disciplina quando você quiser.';
$string['glossarytype_help'] = 'Um glossário principal é um glossário onde os itens de glossários secundários podem ser importados. Só pode existir um glossário principal em uma disciplina. Se a importação de itens de glossários não for necessária, todos os glossários na disciplina podem ser glossários secundários.';
$string['isglobal_help'] = '<p>Apenas os Administradores e usuários com capacidades ilimitadas no site podem configurar um glossário como global.</p>

<p>Estes glossários podem ser utilizados em todos as disciplinas.</p>

<p>Os links automáticos criados a partir dos itens de um glossário global incluem todas as páginas do site enquanto os links automáticos criados a partir de um glossário normal são presentes apenas nas páginas da disciplina específico associado àquele glossário</p>';
$string['modulename_help'] = 'O módulo de atividade de glossário permite aos participantes criar e manter uma lista de definições, como um dicionário, ou coletar e organizar recursos ou informações.

Um professor pode permitir que arquivos sejam anexados aos termos do glossário. As imagens anexadas são exibidas no termo. Os termos do glossário podem ser pesquisados ou listados alfabeticamente ou por categoria, data ou autor. Os termos podem por padrão serem aprovados ou depender da aprovação de um professor antes de serem visualizadas por alguém.

Se o filtro de auto-ligação do glossário estiver ativado, os termos do glossário serão automaticamente vinculados quando as palavras e/ou frases do conceito aparecerem na disciplina, .

Um professor pode permitir comentários nos termos do glossário. Os termos também podem ser avaliados por professores ou estudantes (avaliação por pares). Avaliações também podem ser agregadas para formar a nota final que será registrada no livro de notas.

Glossários tem muitos usos, como por exemplo:

* Um banco colaborativo de termos chaves
* Um espaço "apresente-se" onde novos estudantes adicionam seus nomes e informações pessoais
* Centralização de dicas ou melhores práticas sobre algum item
* Uma área de compartilhamento de vídeos, imagens ou arquivos de som
* Como recurso de revisão de fatos a serem lembrados';
$string['usedynalink_help'] = '<P>Esta opção habilita a criação automática de links que levam aos itens do glossário sempre que
   as palavras ou frases definidas como itens estiverem presentes nos textos da disciplina. Isto inclui as mensagens do fórum, materiais da disciplina, sumários das semanas, diários, etc.</p>

<p>Se você não quiser que um texto tenha links, você deve adicionar os tags  &lt;nolink> e &lt;/nolink> ao redor do texto.</p>

<p>Os nomes das categorias também dão origem a links nos textos.</p>';
