<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'pt_br_uni', version '3.7'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Categoria da disciplina';
$string['aria:courseimage'] = 'Imagem da disciplina';
$string['aria:coursename'] = 'Nome da disciplina';
$string['aria:courseshortname'] = 'Nome breve da disciplina';
$string['aria:favourite'] = 'Disciplina é favorito';
$string['coursealreadyfinished'] = 'Disciplina finalizado';
$string['coursenotyetfinished'] = 'A disciplina ainda não foi finalizado';
$string['coursenotyetstarted'] = 'A disciplina ainda não foi iniciado';
$string['coursetoolong'] = 'A disciplina é extenso demais';
$string['customfield_islocked_help'] = 'Se o campo está bloqueado, apenas os usuários com a permissão de alterar campos bloqueados (por padrão apenas usuários com o papel de gerente) conseguirão modificá-lo na página de configuração da disciplina.';
$string['customfieldsettings'] = 'Configurações comuns para campos personalizados da disciplina';
$string['errorendbeforestart'] = 'A data de término ({$a}) é anterior a data de início da disciplina.';
$string['favourite'] = 'Disciplinas favoritos';
$string['gradetopassnotset'] = 'Esta disciplina não tem uma nota para aprovação definida. Ela pode ser definida no item de nota da disciplina (Configurações do livro de notas).';
$string['nocourseactivity'] = 'Sem atividades suficientes na disciplina entre a data de início e de término da disciplina';
$string['nocourseendtime'] = 'A disciplina não tem uma data de término';
$string['nocoursesections'] = 'Disciplina sem tópicos';
$string['privacy:completionpath'] = 'Conclusão da disciplina';
$string['privacy:favouritespath'] = 'Informação da disciplina favorito';
$string['privacy:metadata:completionsummary'] = 'A disciplina contém informações de conclusão sobre o usuário.';
$string['privacy:metadata:favouritessummary'] = 'A disciplina contém informações relacionadas à disciplina marcado como favorito pelo usuário.';
$string['privacy:perpage'] = 'O número das disciplinas a serem exibidos por página.';
$string['studentsatriskincourse'] = 'Estudantes com risco em {$a} disciplinas';
$string['target:coursecompetencies'] = 'Estudantes com risco de não conseguir as competências definidas para a disciplina';
$string['target:coursecompetencies_help'] = 'Este objetivo descreve se um estudante está com risco de não conseguir as competências definidas para a disciplina. Este alvo considera que todas as competências definidas para a disciplina devem ser completadas até o término da disciplina.';
$string['target:coursecompletion'] = 'Estudantes com risco de não cumprir as condições de conclusão da disciplina';
$string['target:coursecompletion_help'] = 'Este objetivo descreve se um estudante está com risco de não cumprir as condições de conclusão da disciplina.';
$string['target:coursegradetopass'] = 'Estudantes com risco de não atingir a nota mínima para aprovação na disciplina';
$string['target:coursegradetopass_help'] = 'Este objetivo descreve se o estudante está em risco de não atingir a nota mínima para aprovação na disciplina.';
$string['target:noteachingactivity_help'] = 'Este objetivo descreve se as disciplinas programados para começar na próxima semana terão atividades de ensino.';
$string['targetlabelstudentcompetenciesno'] = 'Estudante com probabilidade de conseguir as competências definidas para a disciplina';
$string['targetlabelstudentcompetenciesyes'] = 'Estudante com risco de não conseguir as competências definidas para a disciplina';
$string['targetlabelstudentcompletionno'] = 'Estudante com probabilidade de cumprir as condições de conclusão da disciplina';
$string['targetlabelstudentcompletionyes'] = 'Estudante com risco de não cumprir as condições de conclusão da disciplina';
$string['targetlabelstudentgradetopassno'] = 'Estudante com probabilidade de atingir a nota mínima para aprovação na disciplina.';
$string['targetlabelstudentgradetopassyes'] = 'Estudante com risco de não atingir a nota mínima para aprovação na disciplina.';
$string['targetlabelteachingyes'] = 'Usuários com permissões de professor que têm acesso à disciplina';
